/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/*input[name="wpforms[fields][1]"], input[name="wpforms[fields][2]"] {
  float: right !important;
}*/

/* instant quote submit button */
button[name="wpforms[submit]"] {
    background-color: transparent !important;
    border: none !important;
    color: white !important;
    width: 200px !important;
    height: 60px !important;
    background-image: url('../../uploads/quote-button.png') !important;
}

/* instant quote form */
#wpforms-15242 {
    background-color: #35383D;
    padding: 16px 16px 0 16px;
    border: 4px solid #CEC18C;
    border-radius: 3px;
    text-align: center;
}

div.wpforms-container-full .wpforms-form input.wpforms-field-medium {
    max-width: unset !important;
}

/* instant quote title container */
.wpforms-head-container {
    display: flex;
    align-items: center;
}

/* instant quote title */
div.wpforms-container-full .wpforms-form .wpforms-title,
.wpforms-head-container .wpforms-title {
    text-align: center;
    color: white;
    font-weight: bold;
}

div.wpforms-container-full .wpforms-form .wpforms-title {
    font-size: 23px;
}

label.wpforms-error {
    color: #CC8287 !important;
}

/* text input */
#top .main_color input[type='text'] {
    background-color: #34383E;
    border: 4px solid white;
    border-radius: 3px;
    margin-bottom: 14px;
}

.galaxy-icon:after {
    display: inline-block;
    content: ' ';
    background-image: url('../../uploads/galaxy-icon.png');
    background-size: 44px 62px;
    background-repeat: no-repeat;
    padding-right: 8px;
    width: 44px;
    height: 62px;
}

label.wpforms-field-label {
    color: white;
    font-weight: 100 !important;
    font-size: 20px !important;
    font-family: system-ui !important;
    margin-bottom: 1px;
    line-height: 1.0 !important;
}

label.wpforms-field-label:after {
    display: inline-block;
    content: 'Minimum 600mm';
    font-size: 16px !important;
}

div.wpforms-container-full .wpforms-form .wpforms-field {
    padding: 0 !important;
}

.home_brand_container {
    padding-top: 100px;
}

.product-quote-price-heading {
    text-align: center;
    color: white !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    padding: 0 !important;
    background-color: red !important;
    font-size: 1.4em !important;
    line-height: 1.9em !important;
}

#top #wrap_all .av-product-class-minimal-overlay .bmb-link .inner_product_header {
    height: calc(100% - 37px);
}

.product-quote-title {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold !important;
}
